<?xml version="1.0" encoding="utf-8" ?>
<Defs>

	<BodyPartDef>
		<defName>Halo</defName>
		<label>光环</label>
		<hitPoints>10</hitPoints>
		<tags>
			<li>BloodPumpingSource</li>
			<li>BreathingSource</li>
			<li>ConsciousnessSource</li>
			<li>BloodFiltrationLiver</li>
			<li>MetabolismSource</li>
		</tags>
		<canSuggestAmputation>false</canSuggestAmputation>
		<destroyableByDamage>true</destroyableByDamage>
		<beautyRelated>true</beautyRelated>
	</BodyPartDef>

	<BodyPartDef>
		<defName>BANW_Brain</defName>
		<label>brain</label>
		<hitPoints>10</hitPoints>
		<permanentInjuryChanceFactor>9999999</permanentInjuryChanceFactor>
		<delicate>true</delicate>
		<skinCovered>false</skinCovered>
		<tags>
		</tags>
		<canSuggestAmputation>false</canSuggestAmputation>
	</BodyPartDef>


</Defs>
